## mod-support 1.0.1-m2

=== Makefile ===
PACKAGE:=mod-support
VERSION:=0.10.13
# SOURCE:=gst-plugins-bad0.10_0.10.13-git209-0maemo16+0m5.tar.gz
SOURCE:=gst-plugins-bad-0.10.13.tar.bz2
URLS:=http://gstreamer.freedesktop.org/src/gst-plugins-bad/

include ../Rules.make
