## mod-support 1.0.1

=== debian/changelog ===
mod-support (1.0.1) unstable; urgency=low

  * Fixes so builder is happy
  * Delete all mime types on remove

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Dec 2009 13:24:00 +0200

mod-support (1.0.0) unstable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Dec 2009 12:00:00 +0200
