=== debian/control ===
Source: mod-support
Section: libs
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.23), libgstreamer-plugins-base0.10-dev, libmodplug-dev, liboil0.3-dev (>= 0.3.8)
Standards-Version: 3.6.0

Package: mod-support
Architecture: any
Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2, tracker-distutils
Section: user/multimedia
XB-Maemo-Display-Name: MOD Support
Description: Tracker music support for media player.
 This package adds support for playing tracker music files:
 * Amiga .MOD files
 * ScreamTracker .S3M files
 * Impulse Tracker .IT files
 * Fast Tracker 2 .XM files
 * + all other formats supported by modplug

Package: libgstmodplug0.10
Section: libs
Architecture: any
XSBC-Original-Maintainer: Maemo Multimedia <multimedia@maemo.org>
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.23), libmodplug0c2
Description: This package adds the gstreamer modplug plugin
 This package adds the gstreamer modplug plugin so tracker music can be played.
