## mod-support 1.0.1-m1

=== debian/changelog ===
mod-support (1.0.1-m1) unstable; urgency=low

  * Add icon for applications manager
  * Add bug report address

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Dec 2009 13:24:00 +0200
