=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2, tracker-distutils
 Section: user/multimedia
 XB-Maemo-Display-Name: MOD Support
+XSBC-Bugtracker: milang@tal.org
 Description: Tracker music support for media player.
  This package adds support for playing tracker music files:
  * Amiga .MOD files
@@ -17,6 +18,86 @@
  * Impulse Tracker .IT files
  * Fast Tracker 2 .XM files
  * + all other formats supported by modplug
+XB-Maemo-Icon-26:
+ MB5!.1PT*&@H````-24A$4@```#`````T"`8```#,D[N1````!&=!34$``+&/
+ M"_QA!0````EP2%ES```+$0``"Q$!?V1?D0````=T24U%!]$$%PTF#9A/P`8`
+ M``U%241!5'C:U9I_5)3GE<<_S`P,509%18)C04$ABN(Q_-"F*]D*&M@DIWNV
+ MV;,F35,333;^.FYKMUIW$XEDL_\8]QQKLIND:>*/Z)HFQ:3=COQ:37*.@(!@
+ MQ$28H:*"0B@",U3&F7?>NW^\,R\SPXB:GF;MXWD=YGF>^S[W/O?>[[WW>09@
+ M,R!WV?-3[J!)>WN[W"VMM[=7CAX]&A`D%9@`&&[&?!0@(L*?H]WI>]UN-X.#
+ M@QB-1FPV&ZM7KP9(`WH!-Z"&TQC^7(Q_U4WI[>TE,3&1DI(2WGGG'8#?`TE`
+ M;"1^#7<+XX'6U=6%B#!MVC2*BXO9NW<O9K/YID)$%$!1E#^)\:]*+R)XO5Z]
+ M?]JT:2Q;MHS2TAW$Q\='%"*B`,$O&1D9"?F[KZ^/LK(R;#9;"./!\\:C'QD9
+ M"6$XE%YPN]TA_?/GSR<W-X_MV[>'FU,4@!$H+2TM'>-,9K,9E\O%Q(D3<;E<
+ MF,UFHJ.CZ>KJ8MVZ=5RZ=(FS9\]26UM+?W\_V=G9^KQ(]#$Q,9A,)D9&1O!X
+ M//YQ)S$Q,?J\@8$!3IX\R=*E2Q%1=2',9C-F<PSY^?G8;#8ST.!W:I]I/`UX
+ MO5ZN7;NF]_?W][-V[5HV;-C`\\\_C\UFH[:VED.'#M'2TD)Y>3EGSY[%Z_4B
+ M(G@\'OK[^W7Z:]>N,65*`B*:V<3%68+6$[Q>#U.G3F7-FC7X?#ZBH@)`"=_X
+ M1BPF4S3`<\#KP#"@F,;S`451F#Y].KV]O8@(BJ+H.U]65D9N;BX[=^X$X/#A
+ MPWSTT4<A=JS1)]+;^Z7>W]O[)0#3IT\'!!%(2$B@IZ>7R9,3>.BAATA-367B
+ MQ`F("$-#3CP>#U%14;SUUEL!%B?[S6AX7`TD)B8B(O[%H*FIB<3$1-Y[[SUL
+ M-AL-#0TT-#20FYN+W6XG.SL;`(_'@XCXZ='IIT_7O@?'".U3]#&SV4Q*2@I6
+ MJQ6WV\W(R'6=K^[N8LK+RP%B`!.!_R()$`D.#QPXP+QY\Q`1BHN+*2XN!L!F
+ M^QW[]NUCSYX]NJ:",(9(R*K9>&B?JJJ`1B^B$A,30TQ,C-\OKY.2DA(<@,>B
+ M4#B4.1P.['8[=KL=$<%NMU-04(##X="_BPA7KEQEXL2)S)T[%Q!=`QJM`X?#
+ M`0@.AYWV]G;:V]M9N?)!=N_>#0AV>SMV>[O_O0$-HJ=&JJH2$Q.+Q^,9LQ&F
+ M\+`?$$!$2$]/IZRLC%V[=J$H"A:+A9*2$I*3DP&8,V<.`#4U-2Q:M(CT]'1$
+ M1GUHSIQT?9=554A+2_>;V`U.G#A!<G(R/I^J]VM:45$4KVY:HX*`R3368`R1
+ M@E&``1&AM+249<N6X7:[Z>OK"S*+T:>[NYM5JU;I.Q;8@`#:B*CZF(BP;MUZ
+ MW?&UR*NBJJI_/GB]2A",RK@1/BR0B0Y_`8+2TE(^_?13XN+BV+%C!_?<<P\B
+ M\-)++Y&0D(#%8J&MK8WL[.P@!KSZ;HX*HFE!57T</_Z_&(U&`+9NW1IB+B(J
+ M7J]'IPD/>+<TH8`&.AQMB$#6_'MI;*C7QXZ6?\#"A0MY\<47*2DIP6:SX7:[
+ M.7;L?R@H*``1.B_\'DO<!`#.GFUEP8+Y&C-`:VLK+I<+G\\'0'EY.4?+/\!@
+ M,)"5E16$@FH08MT\#3$$[WY``]H.0G-S"PL7+J2YN04!3C>WX%5\"+!ITT:.
+ M'S_.A`D3>/31[['LKY;1?+H9$?#Y%$!H;FYF?M9\3C>?08"6EA84Q<OUZR-,
+ MG3I57[FT="=96?,Y<^:,CD*J2H@)BOC&%R"@LI!(K"B<:FC$Z_>)Q8L7H2A:
+ MU%R_[CF:3S?2V%#/(X\\K-F^$HC`7GRJX/$J-#8V:C2BLB@[FY$1-XJB\/,]
+ M_\%/MOQ80[N.#LZ<^<QO^^)'&PGRC=OR@5%;4Q0%0=O)O+P<;4=%J*NMQZ?X
+ MJ*NM#['QW)P<:NOJR;DO!U54%+\&?(I";LY]*'[&ZNOK^?##CP#(RLKBB2>^
+ MS_Y];Y.4E,3^`P>Y+V<Q@N;$JBIA3LRM?&!4$*_70UK:'-+2-)A,2YL+0+N]
+ M@P<?7!GV,FV!V6GI^D(='9W,GCV'6;/2`)@U.UW_W%GV;U@L%KUO=EH:R3.L
+ M;-_^+Z2FSO;'GPL1?."V-1`J3&5E!145%:BJRJ9-FZBLK`I!#`U9A,K*JJ`=
+ M4_5(6U553555%:JJ4E55S<#``+&QL;JV557(R<DA*2EIC"\&?][2B<.A3$0X
+ M=JR"HJ(5K%A1!`C?_.9,=N_>S;%C%:BJ4%%1B8A*554E146%5%96Z@*)B+]_
+ M.86%A8A`86$AP\/#6*U61$:%KJZNX>677Z:ZNCK(:?\$&-4(@X-/(!T>0%55
+ MCAPY0E-3(]NV;=,7";;98#I5'56_S68#8/_^?:BJ4%BX7*>Q6I,Y?_[S$*9#
+ M>;LM$])4'Q6E";%BQ4HJ*ZNHK*S4^Q]XX`$N7[Z,P]'!VK7/(*)25%1$=745
+ M144K](5552@J*J2FIIJ:FAI$A$.'#A$5%45;6UL00\+RY<NIJ:EA^?*`0%$Z
+ MX[="(=-H)C@Z08N2&E%14:%N%I,G)_#**[L`J*BHY/WW?Z6;7F%AH>YX=74:
+ MVER^?)G.SDZ2DY/IZ^NCL;$1B\7"=[ZS/(@A[5/KT[X;#$9_9LJX]A^63H<*
+ M$!!(,Z6QCA[PBV!S$8'77GN5P<%!"@H*&!H:XL2)$]36UK)NW7JBHZ.Q6"Q!
+ M=*$($UC39#)&2,7EUC`:L#6CT8B(2FUMG3YQZ=(E.)TN:FMK_=^78K%8$!&]
+ M+Y"9?O>[?TMZ>CH7+ES`9#+IR:''XV'1HD74U=6Q9,D2ZNOK6;(DG[JZT50E
+ M+R_/O[[<F08".RVBJ5`$AH==O/#"#EI;6UFP8`$^GX\E2Y;JFLC/ST=$_$6X
+ M]HZA(2<.AP.7RT5[>SM-34VX7"Z=H5=>V<7,F59`R,O+0U55\O/S0F*+T6@:
+ M4PB%6L)-?4"CB([67K!^_08.'CS(QQ]_3%E9&1,F3`C"YE'U!^_6(X\\S/[]
+ M!S"93%R^?#GD6`5@YDQKR%KA9B2BF=!H$%/'3>@,-_<!C3#`/$!\?'Q0BBP1
+ M<_:-&S?PV&.KF#1I$CZ?CYB8&/+R<GGMM5?I[>W1R\;0&D1"F-0$"*T1;L.$
+ M1G<SD*N_^NI>MF[=!L""!5D\_?0:OOCB/)F9F6&Q0VAK:R,C0^LO*2EF\^;-
+ M`+2UM2$B9&9FT-9V'A'(S,P(JX^U>9F9&?KZMW+>")%XM/@(.%%*2@J'#[_+
+ MJ5/U?/+))SSYY`\P&`QZ+1RH=>WV#C(R,O1:6;-AK:8V&@TZ0QD9&9A,1CHZ
+ M.O1Q$:&CPT%&QEP<C@Y$P&`PAB#5>"?=$2.Q5GMJ.S%K5JH_#JAT=G;J=3`(
+ MZ>EIB`@FDT$77,-Q`ZJJ8C0:24U-U9FY>/&BO_X5O>8>W7'!:#0`$@2CMSZF
+ MU^\'!@<'],E=7=W,G#D#5=7J70"KU4I75Y=.:+7."#&][NYNDI-G\%E+$U]7
+ M^^UO?AWI5$+%8(C2D6+&C!GZN-5J#7'`8`1+3IZAC_WBC;U?BP!-S>="XT!@
+ M-XU&(YT7.@A'J/"\/#C]"'>W(Q_8N'JEFW_]V8\8'G8!L++X8=8\LP&`?_A>
+ M"7,S[N7Q)YYB>E(R4Z9,96"@GYZK5SET\)<X[&T<^<"F;Y;;/<*EBYU\6/X>
+ M38WU-S]6T7!8\X&AH2'_XT0$G,XAG$XG@X-#J*K@=#H!&'(Z&7(Z<3J'0@1*
+ MGF'EG[>]@,D4S:3)"3SV^.J0\2>?>I;Y6=GL?_L-?OC]OV/_VV^2M2";)U<_
+ M&S)OU:-_PY;-_XC/I_#3GY7RK6\71!8@&$9%--S7'BU_B8NS$!=G(3X^'@!+
+ MO`5!B(^W^)_X4!4WUG/OO`6LW_AC?OC4LWSQ16O(>$J*5H&UG3^'QW.#MO/G
+ M`/3*++CU]_^!7[RNF>:C?__X^$5]``V"JZ9@<Q'_OS%@'H86;_[7'O[XQV&^
+ MO>RO6;PXCS=?_WG(>&QLK*;!H4$`!OV?9G]_>.OIO:H=$B<E1\Y&1R-A-"FI
+ M:1&C9'A@"3UEAG-GS^AC`P/7^,^]N\G+_Q:-#74,7.L?<Y$2&QM+?/PDAH8&
+ MF3QI,@`WW.Z(`B0EW0/`U2M=XQ7UF@9&\_&QC`<+<ZM+O893M32<JHTX=NGB
+ M!3(RYW'OO"R:3S>2.4\[V+IX\<*8N5.F3&/-,QL1$7YUY-W(&@A'E<A,CV7\
+ M=L-^>-O_]AL\_H.G6?WT<_SH)U,9&+C&Y^<^X]T#OPR9]]_O_XX;;C>=G1W\
+ M^TO/<R8HUNB!K*?GZC@,$Y:`W0P\X?/6S_Y_XL#8BP@)NWRXO0+CM[_Y-4W-
+ MY[ZV:*QKX.K5*Q$<E%N>RT1RZ),G3^+U*K?QTX,[,[DOO_P#6[9L`?@GH!\X
+ M;`*PV^W$^4^3[_3&/=*IV?WWWS\NXU_U-K^BHBKPYWF@57?BGIX>7"X7=W/K
+ M[N[6(W_XCMV-OQ<:[]D'/."_L3<&;OOR@(G^Z\NHNU@1`MSP__SF"C`<8#;!
+ MS[SQ+T``'S`"7`>4J*"<*(J_G":!'S_]'VB_!/N<)R2X`````$E%3D2N0F""
+ `
 
 Package: libgstmodplug0.10
 Section: libs
