=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Make sure we get properly optimized
DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8
DEB_OPT_FLAG_i386:=-O2 -fomit-frame-pointer -pipe -march=i686 -mtune=pentium2
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))

# DEB_TAR_SRCDIR:=gst-plugins-bad0.10-0.10.13-git209
DEB_TAR_SRCDIR:=gst-plugins-bad-0.10.13

include /usr/share/cdbs/1/rules/tarball.mk

DEB_CONFIGURE_EXTRA_FLAGS:=--disable-shave --disable-gtk-doc --disable-examples --disable-debug --enable-modplug
DEB_MAKE_INSTALL_TARGET = -C ext/modplug/ install DESTDIR=$(DEB_DESTDIR)
DEB_MAKE_BUILD_TARGET   = -C ext/modplug/ all

# argh, I so hate this crap
#common-configure-impl::
#	cd $(DEB_BUILDDIR) && NOCONFIGURE=true ./autogen.sh && rm Makefile config.status

install/mod-support::
	install -d -m 755 debian/tmp/usr/share/applications/
	install debian/mediaplayer-mod.desktop debian/tmp/usr/share/applications/

	install -d -m 755 debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
	install -m 644 debian/gnome-mime-audio-x-*.png debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
