## mod-support 1.0.1-m2

=== debian/changelog ===
mod-support (1.0.1-m2) unstable; urgency=low

  * Fix icon
  * Make description a bit nicer
  * Use garage project for bugtracker

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 18 Dec 2009 12:55:00 +0200
