## mod-support 1.0.1-m3

=== debian/changelog ===
mod-support (1.0.1-m3) unstable; urgency=low

  * Fix .desktop file inclusion

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 23 Dec 2009 11:53:00 +0200
