=== debian/control ===
Source: mod-support
Section: libs
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.23), libgstreamer-plugins-base0.10-dev, libmodplug-dev, liboil0.3-dev (>= 0.3.8)
Standards-Version: 3.6.0

Package: mod-support
Architecture: any
Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2, tracker-distutils
Section: user/multimedia
XB-Maemo-Display-Name: MOD Support
XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
Description: Tracker music support for media player.
 This package adds support for playing tracker music files:
 Amiga .MOD files, ScreamTracker .S3M files, Impulse Tracker .IT files, Fast Tracker 2 .XM files and all other formats supported by modplug.
 Read more about trackers here: http://en.wikipedia.org/wiki/Tracker_(music_software)
 You can find some music here: http://modarchive.org/
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`8```!7`OF'`````7-21T(`KLX<
 MZ0````9B2T=$`/\`_P#_H+VGDP````EP2%ES```+$0``"Q$!?V1?D0````=T
 M24U%!]D,%0DR-P'.9QH```RN241!5&C>U9E]5)37G<<_,,,,50=%10)C00$K
 M@N))>+.G*]D*&EB3TSUIMFO2;&O4I/%MV\;N:MU-))+-_F/<76O239HW7Z)K
 MFA23IAEY6\W).0X$$(S:"C-4(A`9*?(R5L:99Y[?_O',/,P,B":>YKCWG.'A
 MN??^[OW^[N_]/@#2WMXN=TISN5QR].A1`01(!28!T=R@10$B(OPEVA==U^/Q
 M,#@XB,%@P&:SL7KU:H`TP`5X`#62)OHO!?S+'HK+Y2(A(8&RLC+>?/--@#\"
 MB4#L>'BC[Q3@P=;=W8V(,'/F3$I+2]F[=R]FL_F&3(S+@*(HMP7\R]*+"#Z?
 M3^^?.7,F2Y<NI;Q\!W%Q<>,R,2X#H8N,C(R$_=_7UT=%104VFRT,>.B\B>A'
 M1D;"`(?3"QZ/)ZP_*RN+O+Q\MF_?'JE.40`&H+R\O'R,,9G-9MQN-Y,G3\;M
 M=F,VFXF)B:&[NYOUZ]=S\>)%SIPY@]UNI[^_GYR<''W>>/0FDPFCT<C(R`A>
 MKS<P/HS)9-+G#0P,</+D298L68*(JC-A-ILQFTT4%!1@L]G,0&/`J/W&B23@
 M\_FX<N6*WM_?W\^Z=>O8N'$C3S_]-#:;#;O=SJ%#AVAM;:6RLI(S9\[@\_D0
 M$;Q>+_W]_3K]E2M7F#X]'A%-;:9,L83L)_A\7F;,F,':M6OQ^_U$104=)7SM
 M:[$8C3$`3P(O`U<!Q3B1#2B*PJQ9LW"Y7(@(BJ+H)U]144%>7AX[=^X$X/#A
 MP[S__OMA>JS1)^!R7=;[7:[+`,R:-0L01"`^/I[>7A?3IL6S<N5*4E-3F3QY
 M$B+"T-`P7J^7J*@H7GOMM2#$:0$UNCJA!!(2$A"1P&;0W-Q,0D(";[_]-C:;
 MC<;&1AH;&\G+R\/A<)"3DP.`U^M%1`+TZ/2S9FGOH3%">XH^9C:;24E)P6JU
 MXO%X&!FYIN/JZ2FELK(2P`08"?X9CX'QW.&!`P=8L&`!(D)I:2FEI:4`V&P?
 MLF_?/O;LV:-+*L3',)YGU70\O$]554"C%U$QF4R83*:`75XC)24E-`"/]4*1
 MKLSI=.)P.'`X'(@(#H>#HJ(BG$ZG_BXB?/[Y)29/GLR\>?,`T26@T3IQ.IV`
 MX'0Z:&]OI[V]G14K[F/W[MV`X'"TXW"T!]8-2I!`-B&HJHK)%(O7ZQUS$,;(
 ML!]D0$1(3T^GHJ*"7;MVH2@*%HN%LK(RDI*2`,C(R`"@KJZ.Q8L7DYZ>CLBH
 M#65DI.NGK*I"6EIZ0,6N<^+$"9*2DO#[5;U?DXJ*HOATU1IE!(S&L0H3/5XP
 M"@(0$<K+RUFZ="D>CX>^OKX0M1C]]?3TL&K5*OW$@@<0]#8BJCXF(JQ?OT$W
 M?"WRJJBJ&I@//I\2XD9EP@@?$<A$=W]!@O+R<C[^^&.F3)G"CAT[N.NNNQ"!
 MYYY[COCX>"P6"VUM;>3DY(0`\.FG.<J()@55]7/\^/]B,!@`V+IU:YBZB*CX
 M?%Z=)C+@W52%@A+H<+8A`ME9F30U-NAC1RO?9=&B13S[[+.4E95AL]GP>#P<
 M._8[BHJ*0(3."W_$,F42`&?.G&7APBP-#'#V[%G<;C=^OQ^`RLI*CE:^2W1T
 M--G9V2%>4`WQ6#=.0Z)#3S\H`>T$H:6EE46+%M'2THH`IUI:\2E^!-B\>1/'
 MCQ]GTJ1)//30=UGZ5TMI.=6""/C]"B"TM+20E9W%J9;3"-#:VHJB^+AV;809
 M,V;H.Y>7[R0[.XO3IT_K7DA5"5-!$?_$#`1%%A:)%85/&IOP!6SB[KL7HRA:
 MU-RP_DE:3C71U-C``P_<K^F^$HS`/ORJX/4I-#4U:32BLC@GAY$1#XJB\(L]
 M_\'/MCRE>;N.#DZ?_C2@^Q+P-A)B&[=D`Z.ZIB@*@G:2^?FYVHF*4&]OP*_X
 MJ;<WA.EX7FXN]OH&<N_)1145)2`!OZ*0EWL/2@!80T,#[[WW/@#9V=D\^NCW
 MV;_O#1(3$]E_X"#WY-Z-H!FQJDJ$$7,S&QAEQ.?SDI:605J:YB;3TN8!T.[H
 MX+[[5D0LIFTP-RU=WZBCHY.Y<S.8,R<-@#EST_7GSHI_PV*QZ'UST])(2K:R
 M??N_D)HZ-Q!_+HQC`[<L@7!FJJNKJ*JJ0E55-F_>3'5U39C'T#R+4%U=$W)B
 MJAYI:VIJJ:FI0555:FIJ&1@8(#8V5I>VJ@JYN;DD)B:.L<70YTV-.-*5B0C'
 MCE514K*<Y<M+`.'K7Y_-[MV[.7:L"E45JJJJ$5&IJ:FFI*28ZNIJG2$1"?0O
 MH[BX&!$H+B[FZM6K6*U61$:9KJVMX_GGGZ>VMC;$:&_#C6J$H<$GF`X/H*HJ
 M1XX<H;FYB6W;MNF;A.IL*)VJCHK?9K,!L'__/E15*"Y>IM-8K4F</__[,-#A
 MV&Y)A3311T5I3"Q?OH+JZAJJJZOU_GOOO9>NKBZ<S@[6K7L<$962DA)J:VLH
 M*5FN;ZRJ0DE),75UM=35U2$B'#ITB*BH*-K:VD(`"<N6+:.NKHYERX(,1>G`
 M;^:%C*.9X.@$+4IJ1"4EQ;I:3)L6SPLO[`*@JJJ:=][YM:YZQ<7%NN'5UVO>
 MIJNKB\[.3I*2DNCKZZ.IJ0F+Q<*WO[TL!)#VU/JT]^AH0R`S94+]CTBGPQD(
 M,J2ITEA##]I%J+J(P$LOO<C@X"!%144,#0UQXL0)['8[Z]=O("8F!HO%$D(7
 M[F&">QJ-AG%2<;FY&PWJFL%@0$3%;J_7)RY94LCPL!N[W1YX7X+%8D%$]+Y@
 M9OJ=[_PMZ>GI7+AP`:/1J">'7J^7Q8L74U]?3V%A(0T-#106%E!?/YJJY.?G
 M!_:7+R:!X$F+:"(4@:M7W3SSS`[.GCW+PH4+\?O]%!8NT2514%"`B`2*<&V-
 MH:%AG$XG;K>;]O9VFIN;<;O=.J`77MC%[-E60,C/ST=550H*\L-BB\%@'%,(
 MA6O"#6U`HXB)T1;8L&$C!P\>Y*.//J*BHH))DR:%^.91\8>>U@,/W,_^_0<P
 M&HUT=76%7:L`S)YM#=LK4HU$-!4:#6+JA`E=](UM0",,@@>(BXL+29%EW)Q]
 MTZ:-//SP*J9.G8K?[\=D,I&?G\=++[V(R]6KEXWA-8B$@=08"*\1;GJY.SP\
 MK`,Y?_X\F9F9U-75L77K-IQ.)PL79K-FS5J6+"ED_OSY$;%#.-7T"5]5^^"W
 MOV'/BZ_/!GK'L0%T(TI)2>'PX;<0T<I'557U.CDC(P.GTTE&1CH.1P<`K[ZR
 M]RMAH+GEW,216*L]-6\T9TYJ(`ZH='9VZG4P".GI:8@(1N.H)AYYU\:ESWOX
 MUY__E*M7W0"L*+V?M8]O!.#OOUO&O&]D\LBCCS$K,8GITV<P,-!/[Z5+'#KX
 M.DY'&T?>M>F8/)X1+G[6R7N5;]/<U'"SDE(C,AB,N@2ZNKKIZ>G1&>ON[M9O
 MD(,22TU-#5LC*=G*/VU[!J,QAJG3XGGXD=5AXS]X[`FRLG/8_\8K_/#[#[+_
 MC5^1O3"''ZQ^(FS>JH?^ABT__A%^O\(__[R<;WZK2!^K/O9!SS]N7../'GM#
 MK!(=':5[BN3D9)*3DQ$1K%8K5FLR5FMRF`&&1G&`YJ8&,A<L9,.FI_CA8T_P
 MAS^<#1M/2='2YK;SY_!ZK]-V7E.)8#H=VOK[_\2K+VNJ^=#?/:+WO_K*7G[W
 M84UX'`BZ,X/!0.>%#B(]5&1>'@D\V'[UWWO(_*^7^=;2O^;:G__,4S_Y$;EY
 MA?IX;&PL`$-#@P`,!I[F0']DZW5=TF[V$I,FSD9'W9AF`T-#P_K$N+@XAH>'
 M=.#:^S!Q<7$,#0^'+3HP<(5?[MU-?L$W:6JL9^!*_YC;[]C86.+BIC(T-,BT
 MJ=,`N.[QC,M`8N)=`%SZO/M6+K:"7D@#'5ID!&^3@\T29T$0XN(L#`\.AHTU
 M?F*G\1/[N(`N?G:!;\Q?0.:";%I.-3%_@78;\=EG%\;,G3Y])FL?WX2(\.LC
 M;]U*20D&0W18*(],987;^XRT_XU7>.0?UK!ZS9/\]&<S&!BXPN_/?<I;!UX/
 MF_<_[WS(=8^'SLX._OVYISG=VGSC0-;7Y](!*XJ"T6@<-TI&)E=!YLY^VOJ5
 MQH'<N[.CFEO.W5@"H_GX6."AS`09^."WOPD+,%]5TR5P^7+O.%YE/-"1"=QH
 M"7KRY$E\/N46OA=_,16\?/E/;-FR!>`GP'\"QN\]6.IO;CDWRD!O[Z4)`!.1
 M@'UY,+?33I\^P\J5*_G>@Z51054R`C@<#J8$[C*_Z/?>B>YL;B2!V_V6/"87
 MZNWMQ>UV<R>WGIZ>0,8,'1>ZPL9^'%;<WOF_?<!]@!4P!+\UY0.3`Q_/HNY@
 L00AP'3`#YT+K`6<`O.'_`0-^(!-0`/X/G2]S@B7.[>P`````245.1*Y"8((`
 `

Package: libgstmodplug0.10
Section: libs
Architecture: any
XSBC-Original-Maintainer: Maemo Multimedia <multimedia@maemo.org>
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.23), libmodplug0c2
Description: This package adds the gstreamer modplug plugin
 This package adds the gstreamer modplug plugin so tracker music can be played.
