## mod-support 1.0.2

=== debian/changelog ===
mod-support (1.0.2) unstable; urgency=low

  * Depend on tracker-extractor-mod and new libmodplug
  * Add missing audio/x-xm mime type to .desktop file

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 31 Dec 2009 11:43:00 +0200
