=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mod-support
 Architecture: any
-Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2, tracker-distutils
+Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2 (>= 0.8.7), tracker-distutils, tracker-extractor-mod (>=0.1)
 Section: user/multimedia
 XB-Maemo-Display-Name: MOD Support
 XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
@@ -98,7 +98,6 @@
 Section: libs
 Architecture: any
 XSBC-Original-Maintainer: Maemo Multimedia <multimedia@maemo.org>
-Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.23), libmodplug0c2
+Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.23), libmodplug0c2 (>= 0.8.7)
 Description: This package adds the gstreamer modplug plugin
  This package adds the gstreamer modplug plugin so tracker music can be played.
-
