=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 #	cd $(DEB_BUILDDIR) && NOCONFIGURE=true ./autogen.sh && rm Makefile config.status
 
 install/mod-support::
-	install -d -m 755 debian/tmp/usr/share/applications/
-	install debian/mediaplayer-mod.desktop debian/tmp/usr/share/applications/
+	install -d -m 755 debian/tmp/usr/share/applications/hildon/
+	install -m 644 debian/mediaplayer-mod.desktop debian/tmp/usr/share/applications/hildon/
 
 	install -d -m 755 debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
 	install -m 644 debian/gnome-mime-audio-x-*.png debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
