=== debian/changelog ===
mod-support (1.0.3) unstable; urgency=low

  * Depend on updated extractor
  * Split out gst module
  * No need for tracker restarts, Fix #4977

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 09 Feb 2010 14:30:00 +0200
