=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: extra
 Maintainer: Kaj-Michael Lang <milang@tal.org>
-Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.23), libgstreamer-plugins-base0.10-dev, libmodplug-dev, liboil0.3-dev (>= 0.3.8)
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
 
 Package: mod-support
 Architecture: any
-Depends: ${shlibs:Depends}, libgstmodplug0.10, libmodplug0c2 (>= 0.8.7), tracker-distutils, tracker-extractor-mod (>=0.1)
+Depends: ${shlibs:Depends}, gstreamer0.10-modplug (>= 0.10.13), libmodplug0c2 (>= 0.8.7), tracker-distutils, tracker-extractor-mod (>=0.2)
 Section: user/multimedia
 XB-Maemo-Display-Name: MOD Support
 XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
@@ -16,6 +16,7 @@
  Amiga .MOD files, ScreamTracker .S3M files, Impulse Tracker .IT files, Fast Tracker 2 .XM files and all other formats supported by modplug.
  Read more about trackers here: http://en.wikipedia.org/wiki/Tracker_(music_software)
  You can find some music here: http://modarchive.org/
+ As modules only support a title, a fake, "Various Artists - Tracker modules" album will be used, and also module type will be used as genre.
 XB-Maemo-Icon-26:
  MB5!.1PT*&@H````-24A$4@```#`````P"`8```!7`OF'`````7-21T(`KLX<
  MZ0````9B2T=$`/\`_P#_H+VGDP````EP2%ES```+$0``"Q$!?V1?D0````=T
@@ -93,11 +94,3 @@
  MZNWMQ>UV<R>WGIZ>0,8,'1>ZPL9^'%;<WOF_?<!]@!4P!+\UY0.3`Q_/HNY@
  L00AP'3`#YT+K`6<`O.'_`0-^(!-0`/X/G2]S@B7.[>P`````245.1*Y"8((`
  `
-
-Package: libgstmodplug0.10
-Section: libs
-Architecture: any
-XSBC-Original-Maintainer: Maemo Multimedia <multimedia@maemo.org>
-Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.23), libmodplug0c2 (>= 0.8.7)
-Description: This package adds the gstreamer modplug plugin
- This package adds the gstreamer modplug plugin so tracker music can be played.
