=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

install/mod-support::
	install -d -m 755 debian/tmp/usr/share/applications/hildon/
	install -m 644 debian/mediaplayer-mod.desktop debian/tmp/usr/share/applications/hildon/

	install -d -m 755 debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
	install -m 644 debian/gnome-mime-audio-x-*.png debian/tmp/usr/share/icons/hicolor/48x48/mimetypes/
