## mod-support 1.0.4

=== debian/changelog ===
mod-support (1.0.4) stable; urgency=low

  * Use proper encoding for package icon
  * Adjust display name a bit

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 03 Mar 2010 20:24:00 +0200
