=== debian/control ===
Source: mod-support
Section: user/multimedia
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: mod-support
Architecture: any
Depends: ${shlibs:Depends}, gstreamer0.10-modplug (>= 0.10.13), 
 libmodplug0c2 (>= 0.8.7), tracker-distutils, tracker-extractor-mod (>=0.2)
Section: user/multimedia
XB-Maemo-Display-Name: Tracker Music Module Support
XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
Description: Tracker music support for media player.
 This package adds support for playing tracker music files:
 Amiga .MOD files, ScreamTracker .S3M files, Impulse Tracker .IT files, Fast Tracker 2 .XM files and all other formats supported by modplug.
 Read more about trackers here: http://en.wikipedia.org/wiki/Tracker_(music_software)
 You can find some music here: http://modarchive.org/
 As modules only support a title, a fake, "Various Artists - Tracker modules" album will be used, and also module type will be used as genre.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0
 SU1FB9oDAxIUHA9pvNMAAAylSURBVGje1Zl7cFTXfcc/0q52FWAFAoQsLREg
 ifAQiLH1IpMiN0hgqdiTjuOm2HETDNgxryYxaSG0NjJy3X8wbSl2a8cvHobi
 2FHsOF70Kng8w0qWhISBBGlXQUaSkVCEHkvQsnv3/vrH3b27V1oENhMPPTOr
 q3vO+Z3z/Z3f+9wYQLhz22ygD/ACarQJMYCI/Hl4+KLrer1eBgcHMZlMOBwO
 1qxZA5AO9N6Iidg/F/Aveyi9vb0kJSVRWlrKm2++CfAHIBmIj4Y39k4BHmpd
 XV2ICNOnT6ekpIR9+/ZhtVpvyERUBhRFuS3gX5ZeRPD7/Xr/9OnTWbZsGWVl
 O0lISIjKRFQGIhcZGRkx/N/X10d5eTkOh8MAPHLeePQjIyMGwEZ6wev1GvoX
 LlxIbm4eO3bsGK1OMQAmoKysrGyMMVmtVjweDxMnTsTj8WC1WomLi6Orq4sN
 GzZw8eJFzpw5g9PppL+/n+zsbH1eNHqLxYLZbGZkZASfzxccH8ZisejzBgYG
 OHnyJEuXLkVE1ZmwWq1YrRby8/NxOBxWoCFo1AHzeBLw+/1cuXJF7+/v72f9
 +vVs2rSJp59+GofDgdPp5PDhw7S0tFBRUcGZM2fw+/2ICD6fj/7+fp3+ypUr
 TJ2aiIimNpMm2SL2E/x+H9OmTWPdunUEAgFiYkKOEr72tXjM5jiAJ4GXgauA
 Yh7PBhRFYcaMGfT29iIiKIqin3x5eTm5ubns2rULgCNHjvD+++8b9FijT6K3
 97Le39t7GYAZM2YAgggkJibS09PLlCmJrFq1ilmzZjFx4gREhKGhYXw+HzEx
 Mbz22mshiFOCanR1XAkkJSUhIsHNoKmpiaSkJN5++20cDgcNDQ00NDSQm5uL
 y+UiOzsbAJ/Ph4gE6dHpZ8zQ3iNjhPYUfcxqtZKWlobdbsfr9TIyck3H1d1d
 QkVFBYAFMBP6E42BaO7w4MGDLFiwABGhpKSEkpISAByOD9m/fz979+7VJRXh
 Y4jmWTUdN/apqgpo9CIqFosFi8UStMtrpKWlRQbgsV5otCtzu924XC5cLhci
 gsvlorCwELfbrb+LCJ9/fomJEycyd+5cQHQJaLRu3G43ILjdLtra2mhra2Pl
 yvvYs2cPILhcbbhcbcF1QxIkmOUIqqpiscTj8/nGHIR5dNgPMSAiZGRkUF5e
 zu7du1EUBZvNRmlpKSkpKQBkZmYCUFtby5IlS8jIyEAkbEOZmRn6KauqkJ6e
 EVSx65w4cYKUlBQCAVXv16Sioih+XbXCjIDZPFZhYqMFoxAAEaGsrIxly5bh
 9Xrp6+uLUIvwr7u7m9WrV+snFjqAkLcRUfUxEWHDho264WuRV0VV1eB88PuV
 CDcq40b4UYFMdPcXIigrK+Pjjz9m0qRJ7Ny5k7vuugsReO6550hMTMRms9Ha
 2kp2dnYEAL9+mmFGNCmoaoDjx/8Xk8kEwLZt2wzqIqLi9/t0mtEB76YqFJJA
 u7sVEchaOJ/Ghnp97NcV77J48WKeffZZSktLcTgceL1ejh37LYWFhSBCx4U/
 YJs0AYAzZ86yaNFCDQxw9uxZPB4PgUAAgIqKCn5d8S6xsbFkZWVFeEE1wmPd
 OA2JjTz9kAS0E4Tm5hYWL15Mc3MLApxqbsGvBBBgy5bNHD9+nAkTJvDQQ99l
 2V8so/lUMyIQCCiA0NzczMKshZxqPo0ALS0tKIqfa9dGmDZtmr5zWdkusrIW
 cvr0ad0LqSoGFRQJjM9ASGSGSKwofNLQiD9oE3ffvQRF0aLmxg1P0nyqkcaG
 eh544H5N95VQBPYTUAWfX6GxsVGjEZUl2dmMjHhRFIX/3Ptv/GzrU5q3a2/n
 9OlPg7ovQW8jEbZxSzYQ1jVFURC0k8zLy9FOVIQ6Zz0BJUCds96g47k5OTjr
 6sm5JwdVVJSgBAKKQm7OPShBYPX19bz33vsAZGVl8eij3+fA/jdITk7mwMFD
 3JNzN4JmxKoqo4yYm9lAmBG/30d6eibp6ZqbTE+fC0Cbq5377ls5ajFtgznp
 GfpG7e0dzJmTyezZ6VpdOCdDf+4q/xdsNpveNyc9nZRUOzt2/BOzZs0Jxp8L
 UWzgliVgZKaqqpLKykpUVWXLli1UVVUbPIbmWYSqquqIE1P1SFtdXUN1dTWq
 qlJdXcPAwADx8fG6tFVVyMnJITk5eYwtRj5vasSjXZmIcOxYJcXFK1ixohgQ
 vv71mezZs4djxypRVaGysgoRlerqKoqLi6iqqtIZEpFg/3KKiooQgaKiIq5e
 vYrdbkckzHRNTS3PP/88NTU1EUZ7G25UI4wMPqF0eABVVTl69ChNTY1s375d
 3yRSZyPpVDUsfofDAcCBA/tRVaGoaLlOY7encP787wygjdhuSYU00cfEaEys
 WLGSqqpqqqqq9P57772Xzs5O3O521q9/HBGV4uJiamqqKS5eoW+sqkJxcRG1
 tTXU1tYiIhw+fJiYmBhaW1sjAAnLly+ntraW5ctDDMXowG/mhczhTDA8QYuS
 GlFxcZGuFlOmJPLCC7sBqKys4p13fqmrXlFRkW54dXWat+ns7KSjo4OUlBT6
 +vpobGzEZrPx7W8vjwCkPbU+7T021hTMTLnptZXZGMjCDIQY0lRprKGH7CJS
 XUTgpZdeZHBwkMLCQoaGhjhx4gROp5MNGzYSFxeHzWaLoDN6mNCeZrMpSiou
 N3ejIV0zmUyIqDiddfrEpUsLGB724HQ6g+9LsdlsiIjeF8pMv/OdvyYjI4ML
 Fy5gNpv15NDn87FkyRLq6uooKCigvr6egoJ86urCqUpeXl5wf/liEgidtIgm
 QhG4etXDM8/s5OzZsyxatIhAIEBBwVJdEvn5+YhIsAjX1hgaGsbtduPxeGhr
 a6OpqQmPx6MDeuGF3cycaQeEvLw8VFUlPz/PEFtMJvOYQsioCTe0AY0iLk5b
 YOPGTRw6dIiPPvqI8vJyJkyYEOGbw+KPPK0HHrifAwcOYjab6ezsNFyrAMyc
 aTfsNVqNRDQVCgcxddyELvbGNqARhsADJCQkRKTIEjVn37x5Ew8/vJrJkycT
 CASwWCzk5eXy0ksv0tvbo5eNxhpEDCA1Bow1wo2afrk7PDysAzl//jzz58+n
 traWbdu243a7WbQoi7Vr17F0aQHz5s0bFTuEU42ffGVX1h/85lfsffH1mUBP
 FBtAN6K0tDSOHHkLEa18VFVVr5MzMzNxu91kZmbgcrUD8Oor+74SBpqaz40f
 ibXaU/NGs2fPCsYBlY6ODr0OBiEjIx0RwWwOa+LRdx1c+rybf/75T7l61QPA
 ypL7Wff4JgD+9rulzP3GfB559DFmJKcwdeo0Bgb66bl0icOHXsftauXouw4d
 k9c7wsXPOniv4m2aGutvVlJqRCaTWZdAZ2cX3d3dOmNdXV36DXJIYrNmzTKs
 kZJq5x+2P4PZHMfkKYk8/Mgaw/gPHnuChVnZHHjjFX74/Qc58MYvyFqUzQ/W
 PGGYt/qhv2Lrj39EIKDwjz8v45vfKtTHqo590P33m9YGYsfeEKvExsboniI1
 NZXU1FREBLvdjt2eit2eajDAyCgO0NRYz/wFi9i4+Sl++NgT/P73Zw3jaWla
 2tx6/hw+33Vaz2sqEUqnI1t//x959WVNNR/6m0f0/ldf2cdvP6w2xoGQOzOZ
 THRcaGe0hxqdl48GHmq/+O+9zP+Pl/nWsr/k2p/+xFM/+RE5uQX6eHx8PABD
 Q4MADAaf1mD/6NbTe0m72UtOGT8bDbsxzQaGhob1iQkJCQwPD+nAtfdhEhIS
 GBoeNiw6MHCF/9q3h7z8b9LYUMfAlf4xt9/x8fEkJExmaGiQKZOnAHDd643K
 QHLyXQBc+rzrVi62Ql5IAx1ZZIRuk0PNlmBDEBISbAwPDhrGGj5x0vCJMyqg
 i59d4BvzFjB/QRbNpxqZt0C7jfjsswtj5k6dOp11j29GRPjl0bdupaQEkynW
 EMpHp7Jymx82D7zxCo/83VrWrH2Sn/5sGgMDV/jduU956+Drhnn/886HXPd6
 6eho51+fe5rTLU03DmR9fb06YEVRMJvNUaPk6OQqxNzZT1u+0jiQc3dWTFPz
 uRtLIJyPjwUeyUyIgQ9+8ytDgPmqmi6By5d7oniVaKBHJ3DhEvTkyZP4/cot
 fC/+Yip4+fIf2bp1K8BPgH8HzN97sCTQ1HwuzEBPz6VxADMqAfvyYG6nnT59
 hlWrVvG9B0tiQqpkBnC5XEwK3mV+0e+9493Z3EgCt/steUwu1NPTg8fj4U5u
 3d3dwYwZ2i90GsZ+bChu7/zffuA+wA6YQt+a8oCJwY9nMXewIAS4DliBc5H1
 gDsI3vT/gIEAMB9QAP4PGFjjfU1qFEMAAAAASUVORK5CYII=
